.top-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
  grid-auto-rows: minmax(100px, auto);
  font-size: 50px;
}

.debug-location {
  position: absolute;
   width: 400px;
  height: 400px;
  top: 20px;
 right: 40px;
  font-weight: bold;
}

.image-container {
  grid-column: 1 / 4;
  grid-row: 1; 
  width: 500px;
  height: 400px;
  overflow-x: scroll;
  overflow-y: hidden;
  justify-content: center;

}

.image {
  width: 1000px;
  height: 100%;

}


/* .buttons-container {
  display: block;
  text-align: center;
  margin-top: 10px;
   width: 500px; set the width to 200 pixels
  height: 50px;
} */

/* .button {
  margin: 0 10px;
  padding: 5px 5px;
  font-size: 30%;
  cursor: pointer;
  color: red; 
}
 */
 
 button {
  background-color: #007bff;
  color: #fff;
  border: none;
  border-radius: 4px;
  padding: 8px 16px;
  font-size: 24px;
  cursor: pointer;
}
